
/* Glyphs with same name */
"5220.title" = "Glyphes avec le même nom";

/* Selected glyphs */
"5221.title" = "Glyphes sélectionnés";

/* All Masters */
"0tR-wW-0Z0.title" = "Tous les masters";

/* Metrics keys */
"211-LP-fR7.title" = "Clés de mesures";

/* RSB */
"7kw-QI-q18.title" = "AD";

/* Width */
"Ja1-VA-AZR.title" = "Largeur";

/* Kerning groups */
"K0N-k3-R95.title" = "Groupes de crénage";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Toutes les données";

/* Glyph Info */
"YgC-3a-dGb.title" = "Informations de glyphe";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* Background */
"dSY-Vs-3vE.title" = "Arrière-plan";

/* As Components */
"nUT-yj-8ZT.title" = "Comme composantes";

/* Paste to: */
"oNU-dP-fGu.title" = "Coller à:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenu du calque actif";
